.logo { position:absolute }
.header .wrap { height:80px; }
#searchform a { position:absolute }
a.thumb, a.link { display:block; background:url(../img/fill.png) no-repeat; }
.portfolio_small_item .portfolio_thumb .link { margin:13px 0 0 14px; }
#coin-slider-slideshow.full { padding-top:16px; }
.learnmore span { height:46px; padding-top:28px; }
.bql { line-height:100%; }
.prosto_button, .comment-reply-link { padding:11px 20px 10px 22px; height:20px; line-height:100%; }
#respond #submit { padding:10px 20px; height:42px; }
.page_title .bold h2 { padding-bottom:0; }
.page_title .bold p { min-height:146px; }
.page_title .bold .slide_button {margin-top:17px;}
#contactform #contactus {height:42px;padding:10px 20px }